from django.urls import path, include
from django.contrib import admin

from .import views

urlpatterns = [
    path('register/', views.register, name='register'),
    path('activation/<uid64>/<token>', views.activation, name='activation'),
    path('reset-password/', views.reset_password, name='reset_password'),
    path('reset/<uid64>/<token>', views.set_password, name='reset'),
    path('', admin.site.urls),
]
